@import url(https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800);@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);@import url(https://fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);@import url(https://fonts.googleapis.com/css?family=Slabo+27px);@import url(https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);@import url(https://fonts.googleapis.com/css?family=Alegreya:400italic,700italic,900italic,400,700,900);@import url(https://fonts.googleapis.com/css?family=EB+Garamond);@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
html{overflow-x:hidden;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.class_box{background-color:#fff!important;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
button, input, select, textarea{margin:0;}
:focus{outline:0}
img,video,object,embed{max-width:100%;}
iframe{max-width:100%;}
blockquote{font-style:italic;font-weight:normal;font-family:Georgia,Serif;font-size:15px;padding:0 10px 20px 27px;position:relative;margin-top:25px;}
blockquote:after{position:absolute;content:'"';font-size:40px;color:#D0D9E0;width:50px;top:-5px;left:0;font-family:arial;}
blockquote p{margin-bottom:10px;}
strong ,b{font-weight:bold;}
em, i, cite{font-style:italic;}
small{font-size:100%;}
figure{margin:10px 0;}
code,pre{font-family:monospace,consolas,sans-serif;font-weight:normal;font-style:normal;}
pre{margin:5px 0 20px 0;line-height:1.3em;padding:8px 10px;overflow:auto;}
code{padding:0 8px;line-height:1.5;}
mark{padding:1px 6px;margin:0 2px;color:black;background:#FFD700;}
address{margin:10px 0}
form.cmxform{width:50em;}
em.error{background:url("images/unchecked.gif") no-repeat 0px 0px;padding-left:16px;}
em.success{background:url("images/checked.gif") no-repeat 0px 0px;padding-left:16px;}
h2#summary{color:red;}
h2#summary span{color:#000!important;font-weight:bold;}
form.cmxform label.error{margin-left:auto;width:250px;}
em.error{line-height:14px;}
#warning{display:none;}
.more a, .bubble a:hover, #commentform input#submit{background-color:#79ACCD;}
input.error{border-color:red!important;}
body{font:14px/23px 'Open Sans', sans-serif;color:#6e6b69;background-size:cover;}
::-moz-selection{background:#333;color:white;}
::selection{background:#333;color:white;}
#page, .container{position:relative;margin-right:auto;margin-left:auto;}
#bandeaux .container{position:relative;z-index:9;}
h1,h2,h3,h4,h5,h6{font-weight:normal;margin-bottom:12px;font-family:'Open Sans', sans-serif;text-align:left}
h1{font-size:28px;line-height:44px;}
h2{font-size:15pt;line-height:30pt;}
h3{font-size:22px;line-height:38px;}
h4{font-size:20px;line-height:24px;}
h5{font-size:18px;line-height:34px;}
h6{font-size:16px;line-height:24px;}
.sub-title{font-size:12px;}
p{margin-bottom:20px;line-height:20px;}
a{text-decoration:none;color:#000;-webkit-transition:background-color, color 0.2s linear;-moz-transition:background-color, color 0.2s linear;transition:background-color, color 0.2s linear;}
a:hover{color:#00AB9D;}
a:link, a:visited, a:active{text-decoration:none;}
:target{padding-top:20px;}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;}
.clearfix{clear:both;}
#page,
.container{background:transparent;padding:0 20px;max-width:1100px;min-width:240px;}
#page{min-height:100px;float:none;clear:both;overflow:hidden;}
body > header{width:100%;position:relative;}
.main-header{z-index:99;background:#f3f3f3;}
#logo{display:block;position:relative}
#logo-form a{background:url(images/logo-form.png) no-repeat center center;display:block;min-height:95px;}
#logo a{background:url(images/logo.png) no-repeat top center;display:block;min-height:100px;line-height:28px;}
.ncf_sidebar_cont_scrollable #logo-ncf a{background:url(images/logo-bottom.png) no-repeat top center;display:block;min-height:45px;line-height:28px;}
#logo a:hover{opacity:1}
#logo span{color:#000;position:absolute;font-weight:400;letter-spacing:1px;text-align:center;font-family:'Asap', sans-serif;line-height:15px;}
.pos{float:right;margin-bottom:10px;}
.breadli i.fa.fa-home{color:#313131!important;}
header i.fa{font-size:50px!important;color:#00AB9D;text-align:center;line-height:40px!important;margin:5px 10px 0 3px;float:left!important;}
header span.phone, header span.adress-header{display:block;font-family:'Oswald', sans-serif;color:#000;font-weight:400;}
header span.phone a{color:#000;}
header span.adress-header{font-size:20px;line-height:26px;margin-top:53px;float:right;}
header span.adress-header span{line-height:28px;display:inline-block;}
header span.phone{line-height:50px;font-size:30px;white-space:nowrap;margin-top:28px;}
.ad-300 h2{font-size:15px;margin-top:-13px !important;color:#333;line-height:32px;float:left;margin-bottom:0;}
.rappel form{margin:0 auto;text-align:center;width:100%;}
input.numero{width:160px;background:#fff;border:1px solid rgba(10, 9, 9, 0.61);}
input.send{background-color:#301860;padding:5px 0px;color:white;cursor:pointer;margin-top:5px;border:none;text-transform:uppercase;width:35px;font-size:18px;text-align:center;vertical-align:bottom;height:35px;}
.rappel-contact input.numero{padding-top:0;}
.rappel-auto #txtrappel{top:35px;}
.rappel-auto{float:left;}
.rappel{float:none;}
span.adresseprint{font-weight:500;line-height:25px;font-size:15px!important;padding-left:55px;text-align:left;display:block;color:#000!important;}
td span.adress-header{background:url('images/adresseprint.png') left center no-repeat;line-height:50px;white-space:nowrap;margin-top:0px;display:block;}
td span.phone{line-height:50px;background:url(images/phoneprint.png) no-repeat left center;font-size:30px;white-space:nowrap;margin-top:0px;display:block;}
td span.phone{font-weight:700;color:#000!important;font-size:25px!important;padding-left:40px;}
input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block{width:93%!important;}
.lespictos a i.fa.fa-facebook.fa-2x{padding:6px 5px;font-size:1.3em;width:30px;text-align:center;background:#3A589B;}
.lespictos i.fa.fa-google-plus.fa-2x{background:#CF3427;padding:6px 5px;font-size:1.3em;width:30px;text-align:center;}
.lespictos i.fa.fa-twitter.fa-2x{background:#598DCA;padding:6px 5px;font-size:1.3em;width:30px;text-align:center;}
.lespictos i.fa.fa-print.fa-2x{background:#00AB9D;padding:6px 5px;font-size:1.3em;width:30px;text-align:center;}
.article .lespictos:first-child i:nth-child(1){color:#fff;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-ms-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;transition:all 500ms ease-in-out;}
.article .lespictos:first-child i:nth-child(1):hover{color:#c3c3c3!important;}
.grid{position:relative;margin:0 auto;list-style:none;text-align:center;}
.grid figure{display:inline-block;overflow:hidden;position:relative;margin-bottom:1%;}
.grid figure img{position:relative;display:block;max-width:100%;opacity:0.8;}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,
.grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure span{word-spacing:-0.15em;font-weight:800;}
.grid figure span{font-weight:600;}
.grid figure span,
.grid figure p{margin:0;}
.grid figure p{letter-spacing:1px;font-size:68.5%;}
figure.effect-honey img{opacity:0.9;-webkit-transition:opacity 0.35s;transition:opacity 0.35s;}
figure.effect-honey figcaption::before{position:absolute;bottom:0;left:0;width:100%;height:10px;background:#00AB9D;content:'';-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
figure.effect-honey span{position:absolute;bottom:0;display:none;left:0;padding:1em 1.5em;width:100%;text-align:left;-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0);font-size:20px;transition:all ease-in-out 0.5s;font-family:'asap'!important;text-shadow:0px 1px 2px #000;}
.grid figure figcaption{color:#fff !important;}
figure.effect-honey span i{font-style:normal;opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0);}
figure.effect-honey figcaption::before,
figure.effect-honey span{-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;}
figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover span,
figure.effect-honey:hover span i{display:initial;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);transition:all ease-in-out 0.5s;}
img.images{margin:0px AUTO!important;padding:0px!important;border:1px solid #ffbe00!important;margin-bottom:20px!important;width:90%;display:block;}
img.images-tab{margin:0px AUTO!important;padding:3px!important;border:none!important;margin-left:20px!important;}
.post.clearfix{border:1px solid #252525;clear:initial!important;position:relative;margin-bottom:20px;padding:8px;float:left;margin:10px 7px;min-height:335px;width:100%;}
span.titre{display:block;text-align:center;color:#fff!important;font-size:26px!important;font-weight:600;line-height:50px;text-shadow:1px 1px 1px #000;}
span.bloc{display:block;text-align:center;color:#111!important;}
span.bloc-tab{display:block;text-align:center;color:#111!important;font-size:15px!important;overflow:hidden;}
.des-spann{float:right;width:50%;}
.pos-bloc{width:50%;display:initial!important;float:left;}
em.em-tab{font-size:12px;}
#bandeaux .etre-rappeler{display:block;}
#bandeaux .info-slider{left:7%;position:absolute;z-index:99;margin:0 auto;background:rgba(10, 9, 9, 0.61);}
#bandeaux{clear:both;float:none;min-height:320px;border-bottom:1px solid #fff;overflow:hidden;}
.right{position:relative;}
.right a.next,.right a.prev{position:absolute;top:48%;display:block;width:33px;height:33px;background-image:url('images/navs.png');color:transparent;background-repeat:no-repeat;z-index:999;}
.right a.next{right:60px;background-position:-33px 0;}
.right a.prev{left:60px;background-position:0 0;}
.right a.next:hover,.right a.prev:hover{-moz-opacity:0.70;-khtml-opacity:0.70;opacity:0.70;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);}
ul.callbacks_tabs{width:100%;text-align:center;position:absolute;z-index:2;bottom:0px;display:block;}
ul.callbacks_tabs li{display:inline-block;margin-right:7px;}
ul.callbacks_tabs li:last-child{margin:0}
ul.callbacks_tabs:after{clear:both;content:" ";display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;}
ul.callbacks_tabs li a{color:transparent;display:block;width:14px;height:14px;background-image:url('images/nav.png');}
ul.callbacks_tabs li.callbacks_here a{background-image:url('images/nav-activ.png');}
@keyframes AutoSlide{0%{left:0px;}
15%{left:0px;}
35%{left:-150px;}
50%{left:-150px;}
70%{left:-300px;}
85%{left:-300px;}
100%{left:0px;}
}
@keyframes AutoSlide{0%, 15%, 100%{left:0px;}
35%, 50%{left:-150px;}
70%, 85%{left:-300px;}
}
#slideshow{position:relative;width:960px;height:90px;margin:20px auto 0;overflow:hidden;}
#sContent li{display:inline;}
#sContent{position:absolute;top:0;left:0;width:1140px;margin:0;padding:0;animation-name:AutoSlide;animation-duration:10s;animation-iteration-count:infinite;animation-timing-function:ease-in-out;}
#partenaire{padding:10px 0;}
.rslides{list-style:none;overflow:hidden;width:100%;padding:0;margin:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.rslides li{position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.rslides_tabs{background:transparent;font-size:18px;list-style:none outside none;margin:0 auto;padding:10px 0;text-align:center;width:10%;position:absolute;bottom:20%;right:2%;}
.rslides_tabs li{float:left;width:18px}
.rslides_tabs a{background-image:url("images/nav.png");background-repeat:no-repeat;background-position:center;background-color:transparent;display:inline;height:auto;line-height:20px;padding:0 2px;width:auto;color:transparent;}
.rslides_tabs .rslides_here a{background-image:url("images/nav-activ.png");background-repeat:no-repeat;background-position:center;background-color:transparent;color:transparent;font-weight:bold;}
.title-slider strong{color:#00AB9D;text-shadow:1px 1px 1px #000;}
.title-slider strong span.pad{display:block;padding-left:30px;}
.title-slider{font-size:21px;text-shadow:1px 1px 1px #000;font-weight:700;text-align:center;display:block;color:#fff;}
strong.title-slider{font-size:45px;display:inline-block;text-transform:uppercase;font-weight:300;font-family:'Asap', sans-serif;}
.title-slider:before{content:'';display:block;position:relative;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:1;width:50%;height:7px;margin:0 auto;left:20px;right:0;top:60px;}
#menu-nav{display:table-cell;vertical-align:bottom;text-align:right;}
section.cont-menu-haut{background:#fff;margin:0 auto;padding:0px;border-bottom:1px solid #FFF;border-top:1px solid #fff;}
#menu-drink{display:none;z-index:999}
#menu-drink ul{text-align:center;margin-bottom:0;line-height:30px;}
#menu-drink li{text-align:center;display:inline-block;float:none;}
#menu-drink a{color:#2C2C2C;white-space:nowrap;text-decoration:none;display:block;font-family:'Oswald', sans-serif;-moz-transition:color 0.3s linear, background-color 0.3s linear;-o-transition:color 0.3s linear, background-color 0.3s linear;-webkit-transition:color 0.3s linear, background-color 0.3s linear;-ms-transition:color 0.3s linear, background-color 0.3s linear;transition:color 0.3s linear, background-color 0.3s linear;text-transform:uppercase;font-weight:400;text-align:center;padding:.375em;}
#menu-drink a.active, #menu-drink a:hover{color:#00AB9D;}
#menu-drink ul > li{position:relative;}
#menu-drink li ul{position:absolute;height:auto;width:auto;font-size:11px;}
#menu-drink ul > li > ul{display:none;z-index:9999;background:#251d1a;width:auto;}
#menu-drink ul > li > ul > li{padding:5px 0;text-align:left;display:inline;border-bottom:1px solid #fff;background:transparent;overflow:hidden;float:none;border-right:0;margin:0;}
#menu-drink ul > li > ul > li a{font-size:14px;text-align:left;font-weight:400;border-radius:0!important;border-bottom:1px solid #fff;}
#menu-drink ul > li > ul > li:first-child a{border-top:1px solid #fff}
#menu-drink ul li:hover ul{display:block;}
#menu-drink li:hover ul li{float:none;}
#dl-menu.dl-menuwrapper{display:none}
#menu-drink{display:block;}
#menu-drink ul li a:after{content:'';display:block;position:relative;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;width:0%;height:1px;margin:0px auto;background:#00AB9D;-webkit-transition-property:all;-moz-transition-property:all;-o-transition-property:all;transition-property:all;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease;-moz-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;}
#menu-drink ul li a:hover:after, #menu-drink ul li a.active:after{content:'';width:75%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.dl-menuwrapper ul{background:#404449!important;}
.dl-menuwrapper button.dl-active, .dl-menuwrapper button{background:#fff !important;}
.cont-menu-haut .dl-menuwrapper button:after{content:'';position:absolute;width:68%;height:5px;background:#00ab9d;top:10px;left:16%;box-shadow:0 10px 0 #00ab9d, 0 20px 0 #00ab9d;}
no-touch .dl-menuwrapper li a:hover, .dl-menuwrapper li a:hover, .dl-menuwrapper li a.active, .dl-menuwrapper li a.active:hover{background:#fff !important;color:#00AB9D;}
.dl-menuwrapper li a.active{color:#00AB9D;background:#fff;}
.impressionButton{background:url('images/print.png') no-repeat!important;color:#fff;float:none!important;border:0;text-indent:-1000px;}
.red-tooltip + .tooltip > .tooltip-inner{background-color:#f00!important}
.red-tooltip + .tooltip > .tooltip-arrow{border-bottom-color:#f00!important;}
.lespictos:first-child i:nth-child(1){color:#ffffff !IMPORTANT;}
#main{margin-top:20px;}
#main1{background:rgba(64, 68, 73, 0.66);color:#fff;text-align:center;padding:15px 0;font-size:24px;}
#main1 span.phone a{color:#fff}
#main2{background:rgba(255, 255, 255, 0.68);background-size:cover;padding:20px 0;overflow:hidden;border-top:1px solid #fff;}
#main2 span.box-adresse{background:url(images/adresse.png) no-repeat left center;}
#main2 span.horaires{text-align:center;background:url(images/horaires.png) no-repeat left center;padding:15px 5px 15px;margin:0;font-family:'Montserrat', sans-serif!important;font-weight:400!important;display:block;line-height:24px;color:#004a00;}
#main2 .cont-small-4{border:5px solid #a8a8a8;padding:15px;background:#fff;}
#main2 article.article1{text-align:center;}
#main1 div.title1{line-height:45px;}
#main1 div.title1 span.phone{font-size:30px;font-weight:700;white-space:nowrap;color:#000;line-height:60px;text-shadow:0px 1px 0px #f2f2f2;}
#main1 div.title1 span.phone a{color:#00AB9D;}
#main2 span.center{display:block;text-align:center;color:#004a00;font-size:15px;}
#main2 span.center span{display:block;font-weight:bold;font-size:20px;}
.bloc-meme{display:inline-block;position:relative;border:5px solid #D4CECC;margin-bottom:1%;}
.bloc-meme a{color:#eee;text-align:center;display:block;}
.bloc-meme a::before,
.bloc-meme a::after{position:absolute;top:20px;right:20px;bottom:20px;left:20px;content:'';opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
.bloc-meme a::before{border-top:2px solid #D4CECC;border-bottom:2px solid #D4CECC;-webkit-transform:scale(0,1);transform:scale(0,1);}
.bloc-meme a::after{border-right:2px solid #D4CECC;border-left:2px solid #D4CECC;-webkit-transform:scale(1,0);transform:scale(1,0);}
.bloc-meme:hover a::before,
.bloc-meme:hover a::after{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.bloc-meme span{padding-top:20%;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0);display:block;position:absolute;top:11%;left:0%;right:0%;font-size:20px;text-transform:uppercase;text-shadow:1px 1px 1px #000;font-weight:700;line-height:25px;width:200px;margin:0 auto;}
.bloc-meme:hover span{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.bloc-meme.animated.zoomIn a:hover{color:#D4CECC!important;}
article.article1 div.bloc-meme img{display:block;width:100%;border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;height:auto;}
.scrollup{z-index:11000;background:#ccc;display:none;}
.cliqeo img{margin-top:25px}
.article{margin-bottom:20px;background:#fff;padding:15px;overflow:hidden;border:1px solid #ccc;}
#content_box,#content_box div,#content_box p{font-family:Asap;color:#313131;font-size:14px;text-align:justify;line-height:26px;margin-bottom:5px;}
#content_box div.bloc{background:#E4E4E4;padding:10px;border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;-moz-border-radius:10px;border:5px solid #F7F8FA;}
#content_box div.bloc li span.li-diff-color{color:#F08E00;font-size:initial;}
#content_box div.bloc li span.comp{display:block;font-size:inherit;text-align:center;color:#313131;}
#content_box div.bloc ul.dom-comp li{background:none;}
#content_box div.bloc li hr{border:dashed 1px #313131;}
#content_box h3.ref{text-align:center;margin:10px 0;}
#content_box div.bloc li a{color:#F08E00;text-align:center;display:block;}
#content_box div.bloc h2{color:#a8a8a8;}
#content_box div.bloc:hover{-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-o-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);}
#content_box div.bloc h2{text-align:center;font-weight:500;}
#content_box li{background:url(images/list-style.png) no-repeat left 8px;padding-left:15px;list-style:none;overflow:hidden;text-align:left;font-family:Asap;color:#313131;font-size:14px;line-height:26px;}
#content_box h1{color:#00AB9D;font-size:30px;font-weight:400;}
#content_box h2{color:#00AB9D;font-weight:300;font-size:25px;line-height:36px;}
#content_box h3{color:#a7a7a7;font-weight:300;font-size:23px;line-height:30px;}
#content_box h4{color:#00AB9D;font-weight:400;font-size:20px;line-height:30px;}
#content_box h5{color:#00AB9D;font-weight:400;font-size:16px;line-height:30px;}
#content_box span{color:#333;font-size:18px;}
#content_box article{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;float:left;height:222px;margin:0 12px 30px 0;padding:4px;position:relative;width:173px;color:#fff;}
#content_box img{vertical-align:middle;margin:10px auto;border:2px solid #000;}
#content_box img.garanties{display:block;margin:auto;}
.description{text-align:center!important;font-size:12px!important;color:#000!important;display:block;}
span.garanties-title{display:inline-block;position:relative;z-index:10;bottom:9px;background:#F7F8FA;margin:0 37%;color:#000!important;font-size:19px!important;padding:0 15px;}
span.block-title:before{content:"";display:block;position:absolute;top:0;left:0;right:0;z-index:0;border-bottom:1px solid #efefef;}
span.block-title span.garanties-title:after{content:"+";display:inline-block;margin-left:10px;vertical-align:bottom;font-weight:700;font-family:Arial, sans-serif;color:#a8a8a8;}
.article ul{margin:0.5em 0 1.571em 0;list-style-type:circle;overflow:hidden}
.article ol{margin:1.5em 0 1.571em 1.571em;list-style-type:decimal;}
.breadli{background-color:#edf0f6!important;}
.btn-envoie{color:#fff!important;background-color:#00AB9D;font-weight:600!important;font-size:20px!important;width:95%!important;}
table{width:100%;text-align:center;margin-bottom:0;}
thead{background:#F7F8F9;font-size:14px;color:#585F65;}
table th ,table td{padding:4px 0px;s
text-align:left;color:#000;border:1px solid #fff;background:#dad9d9;text-align:center;}
table tbody tr:nth-child(2n+1) td,table tbody tr:nth-child(2n+1) th{background-color:#f5f6f6;}
table tbody tr td.day{font-weight:bolder;padding-left:8px;text-align:left}
#content_box table th,#content_box table td{border:1px solid #FFF;}
#content_box table th,#content_box table td{vertical-align:middle}
article p{color:#242424;}
#content_box table td img{width:123px!important;}
hr{border:none;border-bottom:1px dashed #333;margin:10px 15px!important;clear:both;position:relative;}
nav #searchform{float:right;}
nav #searchform fieldset{padding:7px 0 6px 15px;border:0;border-left:1px solid #eee;}
#searchform fieldset{border:1px solid #D7D7D9;background:#fff;float:left;}
#searchform input{border:0;}
.sbutton{padding:6px 12px 6px 0;}
.main-header #s{width:150px;}
.sidebar #s{width:78%;padding:10px 12px;}
.footer-widgets fieldset, #sidebars fieldset{width:99%;}
.footer-widgets #s{width:78%;}
.footer-widgets .sbutton, #sidebars .sbutton{float:right;}
.sidebar .sbutton{padding-top:10px;}
.breadcrumb{margin-top:40px;}
.more{float:right;box-shadow:0px 2px #CCC;-webkit-box-shadow:0px 2px #CCC;-moz-box-shadow:0px 2px #CCC;margin-bottom:5px;font-size:12px;letter-spacing:1px;margin-top:-15px;}
.more a{float:left;background-color:#ff8604;color:#666;padding:4px 10px;overflow:hidden;}
.more a:hover{color:#fff;}
#map{display:block;height:300px;width:100%;}
div.map_home{display:block;height:150px!important;width:100%;margin:0!important}
.map-activation{background:rgba(0, 0, 0, 0.68)!important;color:#fff!important;position:absolute!important;z-index:99!important;width:100%!important;height:300px!important;display:block;border-bottom:1px solid rgba(255, 255, 255, 0.72);border-top:2px solid rgba(255, 255, 255, 0.72);}
#map *{overflow:visible;}
.map-activation em{font-size:12px;position:absolute;height:12px;top:50%;margin-top:10px;text-align:center;width:100%;font-weight:normal;opacity:0.7;}
.map-activation strong{font-family:'Open Sans', sans-serif;font-style:normal;position:absolute;height:20px;font-size:29px;top:50%;margin-top:-20px;text-align:center;width:100%;font-weight:normal;}
body:not([class*=ncf_mobile]) .nks_cc_trigger_tabs.ncf_tab{top:70% !important;}
.ncf_sidebar_cont_scrollable #logo{margin-top:20px;margin-bottom:20px;}
#ncf_sidebar.ncf_minimalistic{background-color:rgba(0, 0, 0, 0.53)!important;}
.ncf_mobile .nks_cc_trigger_tabs.ncf_tab{top:240px !important;}
.ncf_exposed #ncf-overlay{opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}
.ncf_exposed #ncf-overlay:hover{cursor:pointer;cursor:url("http://www.laventlaw.com/wp-content/plugins/ninja-contact-form/img/close2.png") 16 16,pointer;}
.ncf_color1, #ncf_sidebar .ncf_button:before{background-color:#c70f31 !important;}
#ncf_sidebar.ncf_minimalistic .wpcf7 p, #ncf_sidebar.ncf_minimalistic .wpcf7-response-output{color:#c70f31;}
.ncf_minimalistic .ncf_form_res_message{color:#c70f31 !important;}
.ncf_color2{background-color:#210c10 !important;}
.ncf_minimalistic .ncf_user_bio, .ncf_minimalistic .wpcf7 p{color:#210c10 !important;}
#ncf_sidebar.ncf_aerial .ncf_user_title{color:#210c10;}
.ncf_minimalistic .ncf_user_title{color:#87555f !important;}
.ncf_color3{background-color:#87555f !important;}
.ncf_color4{background-color:#e06f86 !important;}
.ncf_color5{background-color:#b31e41 !important;}
.ncf_imagebg_custom{background-image:url() !important;}
.nks_cc_trigger_tabs .ncf-tab-icon .fa:before{color:#00AB9D !important;}
.nks_cc_trigger_tabs.nks_metro .ncf-tab-icon .fa-stack-2x{background-color:rgb(62, 155, 241);}.nks_cc_trigger_tabs .ncf-tab-icon:after{font-family:inherit;content:'CONTACTEZ-NOUS';position:absolute;top:-10%;font-size:20px;left:50%;line-height:28px;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transform-origin:left top 0;-moz-transform-origin:left top 0;-ms-transform-origin:left top 0;-o-transform-origin:left top 0;transform-origin:left top 0;color:#FFF;padding:6px 14px;margin-left:-20px;white-space:nowrap;background-color:rgba(0, 0, 0, 0.7);border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-webkit-backface-visibility:hidden;}
.ncf_hidden .nks-hover .fa-stack-1x.fa-inverse:before{color:white !important;}
.nks_cc_trigger_tabs.nks_metro .ncf-tab-icon:after{left:0;top:0;margin-left:0px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.nks_cc_trigger_tabs.nks_metro .ncf-tab-icon.fa-3x:after{padding:21px;font-size:24px;}
.nks_cc_trigger_tabs.nks_metro .ncf-tab-icon.fa-2x:after{padding:10px 21px;}
.nks_cc_trigger_tabs.nks_metro .ncf-tab-icon.fa-2x:after{font-size:18px;}
body.ncf_sidebar_push > *{position:relative;}
.ncf_exposed #ns-overlay{opacity:0.3;}
@keyframes bodyArrived{from{opacity:0.99;}
to{opacity:1;}
}
@-moz-keyframes bodyArrived{from{opacity:0.99;}
to{opacity:1;}
}
@-webkit-keyframes bodyArrived{from{opacity:0.99;}
to{opacity:1;}
}
@-ms-keyframes bodyArrived{from{opacity:0.99;}
to{opacity:1;}
}
@-o-keyframes bodyArrived{from{opacity:0.99;}
to{opacity:1;}
}
#ncf_sidebar .ncf_select_wrap:before{display:none!important;}
#soumettre-un-dossier .control-group textarea{height:100px;}
#soumettre-un-dossier h2{font-size:20px;color:#00AB9D;}
#ncf_sidebar .ncf_sidebar_cont_scrollable span.phone{line-height:50px;font-size:30px;white-space:nowrap;display:block;font-family:'Oswald', sans-serif;color:#fff;font-weight:400;margin:0 30%;}
#ncf_sidebar .ncf_sidebar_cont_scrollable i.fa{font-size:50px!important;color:#00AB9D;text-align:center;line-height:40px!important;margin:3px 10px 0 3px;float:left!important;}
#ncf_sidebar.ncf_minimalistic .ncf_sidebar_cont{margin-top:20px!important;}
#ncf_sidebar input{line-height:normal;}
.form-control{color:#a2a2a2;}
.sidebar.flexible{line-height:23px;margin-top:0;background:transparent;}
.widget{margin:0 auto;margin-bottom:25px;overflow:hidden;width:100%;background:#f2f1ef;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:rgba(74, 79, 85, 0.47);text-align:center;border:1px solid #ccc;}
li.rappel{height:229px;position:relative;}
li.rappel form{position:absolute;bottom:2%;margin:0 auto;text-align:center}
.widget.renseignement i.fa.fa-calendar{font-size:100px!important;color:#C67559;text-align:center;line-height:40px!important;margin:30px 0px 40px 0px;}
.widget.rdv i.fa{font-size:100px!important;color:#00AB9D;text-align:center;line-height:40px!important;margin:30px 0px 40px 0px;}
.widget li{display:block;overflow:hidden;list-style-type:none;text-align:center;padding-top:8px;}
.widget .rer-proximity li{text-align:left;color:#fff;padding-top:0;}
.widget li img.picto{margin:2px auto;color:#fff;line-height:42px;float:left;margin-left:5px;}
.widget li span.station{line-height:49px;float:left;margin-left:7px;}
.widget li span.center{padding:0 0 0 70px;text-align:left;font-family:'oswald', sans-serif!important;font-weight:300;font-size:16px;color:#fff;line-height:24px;text-transform:none;display:block;}
.widget.hon{background:none}
.widget.hon a{font-family:'Asap', sans-serif;display:block;line-height:50px;color:#fff;font-size:24px;font-style:normal;font-weight:400;text-transform:none;background:#0061af;text-align:center;border-radius:15px 0 15px 0;}
.widget.hon a:hover{opacity:0.8}
.widget span.titre-widget{font-size:22px;line-height:45px;font-family:'Montserrat', sans-serif;color:#fff;font-weight:400;display:block;text-align:center;}
.widget div.disponible{padding:15px;text-align:center;font-weight:700;color:#fff;font-size:16px;font-family:'Asap', sans-serif;}
.widget div.disponible span{color:#4A4F55;line-height:33px;padding:10px 5px;margin:0px 0 10px 0;font-weight:400;display:block;}
.widget div.disponible.intervention-rapide span.maitre{color:#00AB9D;}
.widget div.disponible span{font-size:17px;font-weight:700;}
.renseignement span a, .renseignement a{color:#fff;}
.btna{outline:0;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;border-radius:5px;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;background:#00AB9D;min-width:100%;border:0;padding:15px;color:#FFFFFF;font-size:32px;font-weight:400;letter-spacing:1.2px;overflow:hidden;cursor:pointer;font-family:'Montserrat', sans-serif;line-height:39px;border:1px solid #fff;}
.btna .fa.fa-phone{border-radius:100%;-webkit-animation:ripple 0.6s linear infinite;animation:ripple 0.6s linear infinite;font-weight:normal;font-style:normal;font-size:24px;line-height:1;letter-spacing:normal;text-transform:none;display:inline-block;background:url(images/phone1.png) 7px center no-repeat;white-space:nowrap;word-wrap:normal;direction:ltr;-webkit-font-feature-settings:'liga';-webkit-font-smoothing:antialiased;padding:8px 5px;float:left}
.btna span.phone{display:block;margin:0 auto;}
.widget-sidebar .fa-home{padding-top:10px;font-size:35px!important;float:left;line-height:38px!important;vertical-align:sub;padding-right:10px;}
.btna span.phone a{color:#fff;}
.btna .fa-phone:before{color:transparent;}
@-webkit-keyframes ripple{0%{box-shadow:0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1);}
100%{box-shadow:0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1), 0 0 0 80px rgba(255, 255, 255, 0);}
}
@keyframes ripple{0%{box-shadow:0 0 0 0 rgba(255, 255, 255, 0.1), 0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1);}
100%{box-shadow:0 0 0 20px rgba(255, 255, 255, 0.1), 0 0 0 40px rgba(255, 255, 255, 0.1), 0 0 0 60px rgba(255, 255, 255, 0.1), 0 0 0 80px rgba(255, 255, 255, 0);}
}
.widget.coordonees{background:#fff;}
.devis-button .fa{padding-right:10px;}
li.widget.widget-sidebar.intervention{background:url(images/bg-intervention.jpg) top center no-repeat!important;background-size:100% 100%!important;}
.intervention-rapide{color:#000;font-size:17px;line-height:25px;background:rgba(255, 255, 255, 0.54);}
.devis-button{font-family:'Asap', sans-serif;display:block;line-height:40px;color:#fff;font-size:28px;font-style:normal;font-weight:400;text-transform:none;background:transparent;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;text-align:center;width:100%;margin:31px auto 19px auto;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;padding:10px 0;border:1px solid #fff;background:#00AB9D;max-width:330px;}
.devis-button:hover{background:#4A4F55;color:#fff;}
img.picto{padding-top:10px;}
span.box-adresse{color:#fff;font-size:19px;padding:7px 10px 5px;margin:0;background:#00AB9D;text-align:center;float:none;font-weight:300!important;display:block;font-family:'Open Sans Condensed', sans-serif;line-height:28px;letter-spacing:0.5px;margin-top:17px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border:1px solid #fff;margin-bottom:0;}
.widget.paiement{background:#004a00;color:#fff;padding-bottom:5px;font-size:16px;padding:0 5px 5px;}
.widget.box-info{text-align:center;padding:15px 10px;color:#fff;background:#634997;}
.widget div.box-info img{display:block;margin:0 auto 10px;}
.widget.savoir{background:#D4CECC;color:#fff;padding:10px;border:2px solid #004a00;}
.widget.savoir a{color:#f5f5f5;text-decoration:underline;}
.widget.savoir a:hover{opacity:0.8}
.widget.savoir img{margin:5px auto;}
.offre{background:#fff;}
.bg-bon{background:#D4CECC url(images/bg-bon.jpg) no-repeat center center;background-size:cover;padding:15px;}
.offre .offre-bd{background:rgba(212, 206, 204, 0.80);padding:15px;}
span.pourcentage{font-size:30px;font-weight:bold;color:#a8a8a8;}
.cont-offre{font-size:15px;color:#000;font-weight:bold;line-height:30px;}
#print-bd{display:block;background:#a8a8a8;color:#000;font-weight:bold;font-size:20px;line-height:30px;width:80%;margin:10px auto;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
#print-bd:hover{opacity:0.8;}
.offre div.red-bold{text-align:center;display:block;color:#242424;font-size:24px;font-family:'Open Sans', sans-serif;line-height:27px;text-transform:uppercase;font-weight:300;letter-spacing:1px;}
.offre div.red-bold strong{font-weight:400;font-size:30px;}
.offre div.red-bold span{color:#7c7d7b;font-size:43px;letter-spacing:2px;}
.offre div.red-bold small{text-transform:capitalize;font-size:13px;padding-right:15px;}
#print{text-transform:uppercase;font-family:'Open Sans', sans-serif;}
span.texte{color:#333!important;font-family:Segoe Print;}
body > footer{background:#404449;border-top:1px solid #fff;padding:25px 0;}
footer div.cont-footer{border-right:1px solid #fff;min-height:200px;}
.top{}
.top a:first-child{margin-right:5px;vertical-align:super;}
footer i.fa{font-size:32px!important;color:#fff;text-align:center;line-height:40px!important;margin:0 9px 0 3px;float:none!important;}
footer i.fa.fa-home{vertical-align:super;}
div.adresse span{color:#fff;font-family:'Open Sans', sans-serif;line-height:21px;display:inline-block;}
div.adresse span.phone{font-size:24px;padding-left:5px;}
div.adresse span.phone a{color:#fff}
div.adresse div.adress-footer{margin-bottom:15px;}
#navfooter ul{-webkit-columns:2;-moz-columns:2;columns:2;min-height:202px;}
footer nav li{display:block;text-align:left;}
footer nav li a{font-family:'Open Sans', sans-serif;font-size:15px;color:#fff;text-transform:none;line-height:46px;}
footer nav li a:hover, footer nav li a.active{color:#00ab9d;}
#navfooter select{display:inline-block;max-width:none;border:none;padding:7px 15px;margin-top:0;width:100%;color:#fff;background:#00ab9d;font-size:12px;margin:5px 0;}
.copyrights{font-size:14px;color:#fff;float:right;padding-bottom:20px;text-align:right;font-family:'Open Sans', sans-serif;}
.iconreseau{margin-bottom:20px;margin-top:20px;}
.iconreseau a i{color:#fff;font-size:24px!important;vertical-align:middle;padding:7px 8px 6px 2px;margin:0;font-style:normal;line-height:35px;}
.iconreseau a:hover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
input,textarea,select{padding:5px 3%;border:none;font-size:12px;background:#fff;border:1px solid #ccc;color:#a2a2a2;width:93%;font-family:Arial;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.fail{width:95% !important;}
input.bouton{background-color:#1d2530;border-radius:3px;padding:5px 10px;color:white;cursor:pointer;margin:5px 0 5px 105px;border:none;text-transform:upperecase;}
div.cont input.bouton{float:right;color:#fff;text-transform:uppercase}
input.numero{width:186px;background:#fff;padding:9px 3%!important;line-height:initial;}
input.send{padding:5px 5px 28px;color:#fff;cursor:pointer;border:none;text-transform:uppercase;background:#00AB9D;height:25px;font-family:'Open Sans', sans-serif;font-size:15px;font-weight:700;}
#map-holder{padding:5px;}
textarea{overflow:auto;resize:vertical;}
form label.control-label{float:left;text-align:left;width:200px;color:#242424;}
.control-group{margin-bottom:10px;overflow:hidden;}
input:focus,
textarea:focus{}
::-webkit-input-placeholder{color:#a2a2a2;}
::-moz-input-placeholder{color:#a2a2a2;}
::-ie-input-placeholder{color:#a2a2a2;}
::-o-input-placeholder{color:#a2a2a2;}
::input-placeholder{color:#a2a2a2;}
::-webkit-textarea-placeholder{color:#a2a2a2;}
::-moz-textarea-placeholder{color:#a2a2a2;}
::-ie-textarea-placeholder{color:#a2a2a2;}
::-o-textarea-placeholder{color:#a2a2a2;}
::textarea-placeholder{color:#a2a2a2;}
.widget.rdv img{display:block;margin:10px auto;}
span.proximite{color:#333;}
.contact form{padding:10px}
.contact form table td{background:transparent!important}
.contact input[type="text"]{-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;margin:0 auto;float:left;margin-bottom:8px}
.contact textarea:hover, .contact input[type="text"]:hover{opacity:0.8;border:1px solid #cfd5e1;}
.contact input[type="submit"]{background-color:#973463;cursor:pointer;color:white!important;border:0;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;transition:all 0.25s linear;float:left;width:100%;margin-top:7px;padding-top:5px;padding-bottom:5px;margin-left:0px;line-height:35px;font-size:20px;text-transform:uppercase;letter-spacing:3px;}
.new-contact legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:inherit;color:#333;border:0;border-bottom:1px solid #e5e5e5;}
.contact input[type="submit"]:hover{opacity:0.8}
#searchsubmit{font-size:20px;color:#fff;background:#00AB9D;border:0;}
#searchsubmit:hover{opacity:0.8}
.contact textarea{float:left;height:100px}
.contact td{border:none;}
.content article div.contact.devis input[type="text"] ,.content article div.contact.devis select{width:280px}
.content article div.contact.devis textarea{width:254px}
.content article div.contact.devis input[type="radio"]{margin-right:10px;}
ul.errors{color:#f30101;font-size:12px;list-style:none;margin:0;}
.ad-125 ul{float:left;width:330px;margin:0;list-style:none;max-width:100%;}
.ad-125 li{float:left;border:none;list-style:none!important;padding-left:0;background:none;margin-bottom:15px;}
.ad-125 img{padding:0.4em;background:#fff;border:1px solid #bbb;}
li.oddad{margin-right:8%;}
.ad-300 img{padding:0px;background:#fff;border:1px solid #bbb;height:100%;}
.ad-300 span.titre{display:block}
.rappel form{margin:0 auto;text-align:center;width:100%;}
form#contactform{padding:0 15px}
.acceuil{padding:15px;font-size:20px;font-weight:400;color:#fff;display:block;text-align:center;line-height:35px;}
#main2 .phone{white-space:nowrap;font-size:38px;color:#000;}
#ncf_sidebar .ncf_sidebar_content{margin-left:50px!important;}
header span.time{font-size:20px;font-family:'Oswald', sans-serif;color:#000;}
#printab table{border:5px solid #00AB9D;width:600px;}
@media (max-width:374px){.right a.next, .right a.prev{top:8%;}
#main1 div.title1{font-size:10px!important;}
.widget div.disponible{font-size:12px!important;}
#print-bd{font-size:14px;}
.cont-offre{font-size:10px;}
.widget div.disponible span{font-size:17px;}
#main2 span.box-adresse, #main2 span.horaires{background-size:30px;}
#content_box div.bloc h2{font-size:18px;}
}
@media (max-width:500px){span.box-adresse{font-family:'Oswald';font-size:20px!important;}
.right a.next, .right a.prev{top:8%!important;}
.ad-300 span.titre{font-size:16px!important;line-height:34px;}
figure.effect-honey span,
figure.effect-honey span i{display:initial;opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);transition:all ease-in-out 0.5s;}
.map-activation strong{font-size:16px;}
#ncf_sidebar .ncf_sidebar_cont_scrollable span.phone{background-size:20%;font-size:5vw;}
#ncf_sidebar .ncf_sidebar_cont_scrollable span.phone a, #ncf_sidebar .ncf_sidebar_cont_scrollable span.phone a:hover{color:#fff;}
.phone{font-size:18px!important;font-family:'Oswald';}
#main2 div.title1{font-size:18px!important;}
#main1 div.title1{font-size:11px!important;font-family:'Oswald';}
}
@media (max-width:767px){#bandeaux .info-slider{position:initial;left:0;border-top:1px solid #fff;}
header .pos i.fa.fa-clock-o{float:none!important;}
header span.time{display:inline-block;}
header span.pos{margin:10px auto;font-size:16px;float:none;}
.right a.next, .right a.prev{top:20%;}
.ad-300 span.titre{display:block;font-size:18px!important;}
.address-footer{margin-top:15px;margin-bottom:10px;}
.cliqeo img{display:block;float:none;margin:20px auto;}
section.cont-menu-haut{background:none;}
.scrollup{display:none!important;}
header div{text-align:center}
.pos{float:none;margin:0 auto 16px auto;}
.rappel-auto{float:none!important;margin:0 auto;}
strong.title-slider{display:none}
.fail{font-size:13px!important;}
#logo a{max-width:260px;margin:0 auto;background-size:100%;margin-top:20px;min-height:62px;}
#logo span.logo{left:0;position:relative;display:inline-block;bottom:15px;font-size:14px;right:0;}
header span.phone, header span.adress-header{float:none;display:inline-block;}
header span.phone{float:none;display:inline-block;margin-top:0;font-size:33px!important;margin-bottom:17px;}
header span.phone{font-size:24px;}
header span.adress-header{font-size:20px;margin-top:0;line-height:36px;}
#dl-menu.dl-menuwrapper{display:block;z-index:9999;}
#menu-drink{display:none;}
#bandeaux{min-height:61px;}
.rslides_tabs{bottom:28%;}
.ad-300 img{width:100%!important}
body > footer{min-height:70px;}
footer nav{width:100%;}
footer nav{padding:0!important}
#navfooter > ul{display:none;}
#navfooter select{display:block}
footer div.cont-footer:nth-child(2){border-right:0}
footer div.cont-footer{min-height:auto;border-right:0}
footer .copyrights{float:none;padding-bottom:20px;text-align:center;}
.iconreseau a{text-align:center;}
div.adresse{width:100%!important;text-align:center;}
.top{float:none;}
.widget div.dispo span{font-size:16px;}
.widget span.titre-widget{font-size:16px}
.btna{font-size:30px;}
.box-adresse{font-size:22px!important;}
#content_box article a img{width:100%;height:auto;}
.article ul{clear:both}
#content_box div.vignette img{display:block;width:100%!important;height:auto}
#content_box img{width:95%;height:auto}
#content_box img.garanties{width:initial;}
#main1 div.title1{font-size:16px;}
#main2 div.title1{font-size:23px;}
.phone{font-size:28px;}
#main2 a.btn-rdv{font-size:11px;padding:5px 6px;}
.bloc-meme{width:100%;margin-right:0;}
.contact form tr td{display:block;clear:both;text-align:left;}
.widget li span.center{font-size:12px;}
div.adresse span{font-size:16px;}
div.lespictos img{width:initial!important;}
#slideshow{width:69.5%!important;}
span.garanties-title{display:block;text-align:center;padding:10px 0;margin:0;}
span.block-title:before{border:0;top:0;}
ul.callbacks_tabs li{display:none;}
.title-slider{font-size:15px;padding-bottom:20px;}
#bandeaux .etre-rappeler{height:100px;}
}
.widget div.disponible span.cabinet-name{background:#fff;}
